/* udm at bottom */
	
body {text-align:center; font-family: tahoma, arial,helvetica,clean,sans-serif; background: #d0d9d6; font-size: 76%;}
#doc {width:994px; min-width:994px; margin:auto; text-align:left;}

body, div, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, th, td, li, ul, ol{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset, img{border:0px none;}

 a:link {color: #c00; }
 a:visited {color: #900; }
 a:hover, a:active {color: #f00; }

select, input, textarea {font:99% tahoma, arial,helvetica,clean,sans-serif;}
pre, code {font:115% monospace; font-size:100%;}

#skip {float: left; width: 1px; height: 1px ; border: 0px none;}

#doc { background: #fff}
#hd {background: #282a2d url('../images/hd_bg.gif'); padding: 5px;  margin:0;text-align:left}

/* ../banners/foot #content {background: #fff; color: #5f6a6e;margin-top: 1.5em; font-size: 1em;} */
/* #content {background: #fff; color: #222222;margin-top: 1.5em; font-size: 1em;} */
#content {background: #fff; color: #000000;margin-top: 1.5em; font-size: 1em;}
#content p, #content li {padding:0 0 0.5em 0.5em;}
#content ul {margin-left: 1.8em; padding-left: 0em;}
#content ol {margin-left: 2.5em; padding-left: 0em;}

#bd {background: #fff url('../images/bd_bg.gif') repeat-y;text-align:left}
#ft {background: #4f585c; color: #c5cfcc;padding:0.5em 0;clear:both; width: 100%}

#content {float:right;width:752px;margin-right:10px; padding-bottom: 0em;}
#ft-text {float:right;width:560px;margin-right:10px; padding-bottom: 0em;}
#content img {margin: 1em 0;}

.clearfix {clear:both;}
#logo {float: left; padding: 0.1em   0 0 1em; }
#menu {float:left;width:220px; }

#indicators {margin: 1em 0 2em 0; float: right;}

#menu  p {color: #43585c; margin: 1em;}
#menu  p a {color: #fff; text-decoration: none; }
#menu, #ft {font: tahoma, arial,helvetica,clean,sans-serif;font-size:0.9em;}

#nav {float:right;width:759px; margin: 0.7em  0 0 0  }
#nav ul {list-style:none; display:inline; text-transform: uppercase; font-weight: bold; }
#nav li {display:inline;   float:left;  	}

/*
#nav form {padding-bottom: 0.1em}
#nav #q {background: #e6e6e7; color: #000; width:8em;float:right; padding: 0 4px;  font-size: 0.9em; }
#nav #s {float:right; margin-left: 4px;}
*/

/* google */

#google {position:absolute; display:none;border: solid #36393d; border-width:0.1em; color: #5f6a6e; background-color: #fff; width: 220px; padding: 0.5em; margin-top: -0.5em; margin-left: -1px;}
#glogo {float: right;}
#gbut {font-size:0.9em;}
#gbut input {margin-left: 0.5em; }
#glogo a {padding: 0; }
#gq {clear: left;padding-left: 0.5em;}
#closeit {width: 2em; float: left; text-transform: uppercase; font-weight: bold; }
#closeit a:link, #closeit a:visited {color: #5f6a6e !important; text-decoration: none;}
#closeit a:hover, #closeit a:active {color: #36393d !important; text-decoration: none;}
#nav a:link, #nav a:visited {color: #fff;text-decoration: none; padding: 0 1em 1em 0 ; }

/* end  google */

#nav a:hover, #nav a:active {color: #d0d9d6; }

#ft a:link, #ft a:visited {color: #fff;text-decoration: none;  }
#ft a:hover, #ft a:active {color: #d0d9d6; }

div#pagemenu {margin: 0 0 3em 0; }
#pagemenu p {font-weight: bold;font-size: 0.8em; padding: 0.5em  ; margin:0;clear:left;text-transform: uppercase;color: #7f958f }
#pagemenu ul {clear: left; list-style:none;font-size: 0.9em; margin:0   ;padding:0;}
#pagemenu ul li	{display:inline;   float:left;  	margin:0;padding:0 ;}
#pagemenu ul li a:link,
#pagemenu ul li a:visited {background: #5f6a6e; color: #fff; white-space:nowrap;margin-left: 1px; padding: 0.1em 0.3em; display: block; text-decoration: none; border: 1px solid #5f6a6e; }
#pagemenu ul li a:hover,
#pagemenu ul li a:active {background-color: #e6e6e7; color: #5f6a6e;}

p#indnum {font-weight: bold; font-size: 0.8em;text-transform: uppercase;}

h1 {color: #506c64; font-size: 2em; font-weight: bold; letter-spacing: -1px; padding-bottom: 0.5em; margin: 0 0 0 0.2em ;}
#content h2 {clear: left; color: #5f6a6e; background: #d0d9d6;  border-top: 1px solid  #5f6a6e; font-size:1.2em; font-weight: bold;  padding: 0.3em  ; margin: 1em 0 0.5em 0; }
#menu h2 {text-transform: uppercase; font-size: 1.3em; color: #fff; margin: 1em 0 0 1em; }
#content h3 {color: #333; font-size: 1.1em; font-weight: bold;padding:  0 0.5em ; border-left: 10px solid #d0d9d6; margin: 1.0em  0 0.5em  0em}
#content h4 {color: #333; font-size: 1.1em; font-weight: bold;padding:  0 0.5em ;margin: 0.5em  0 0.5em  0em}
#content h5 {color: #333; font-size: 1em; font-weight: bold;padding:  0 0.5em ;margin: 0.5em  0 0.5em  0em}
#content h6 {color: #333; font-size: 1.1em; font-weight: bold;padding:  0 0.5em ; border-left: 10px solid #d0d9d6; margin: 1.0em  0 0.5em  0.4em}

a.pdf {background: #fff url('../images/pdf.ico') no-repeat; font-weight: bold; font-size: 0.9em; padding-left:20px; padding-right:0; padding-top:0.1em; padding-bottom:0.5em }
a.graphic {background: #fff url('../images/graphic.ico') no-repeat; font-weight: bold; font-size: 0.9em; padding-left:20px; padding-right:0; padding-top:0.1em; padding-bottom:0.5em }
a.excel {background: #fff url('../images/excel.ico') no-repeat; font-weight: bold; font-size: 0.9em; padding-left:20px; padding-right:0; padding-top:0.1em; padding-bottom:0.5em }
a.ie {background: #fff url('../images/ie.ico') no-repeat; font-weight: bold; font-size: 0.9em; padding-left:20px; padding-right:0; padding-top:0.1em; padding-bottom:0.5em }
a.map {background: #fff url('../images/map.ico') no-repeat; font-weight: bold; font-size: 0.9em; padding-left:20px; padding-right:0; padding-top:0.1em; padding-bottom:0.5em }a.map {background: #fff url('../images/map.ico')no-repeat; padding-left:20px; padding-right:0; padding-top:0.1em; padding-bottom:0.5em }

p.up, p.back {font-weight: normal; font-size: 0.8em;  text-align: right; text-transform: uppercase; margin: 0em }
p.up a {background: #fff url('../images/up.gif') no-repeat 0 0.3em ;text-decoration: none; padding-left:10px; padding-right:0; padding-top:0; padding-bottom:0.5em  }
p.back a {background: #fff url('../images/left.gif') no-repeat 0 0.3em ;text-decoration: none; padding-left:10px; padding-right:0; padding-top:0; padding-bottom:0.5em  }

p.backleft {font-weight: normal; font-size: 0.8em;  text-decoration: underline; text-align: left; text-transform: uppercase; margin: 0em }
p.backleft a {background: #fff url('../images/left.gif') no-repeat 0 0.3em ;text-decoration: none; padding-left:10px; padding-right:0; padding-top:0; padding-bottom:0.5em  }

td.subhead {text-align:left !important; background-color:#d0d9d6 !important;font-weight:bold; padding-top: 0.8em !important; padding-bottom: 0.5em !important; }
td {color: #333;}
td.plus {background-color:#9f6 !important;}
td.minus {background-color:#fc9 !important;}
td.neutral {background-color:#ffc !important;}
td.label, th.label {text-align:left !important;}

table.figures {margin: 0.5em 0 2em 0.5em; border-left: 1px solid #e6e6e7; border-right: 1px solid #e6e6e7; border-top: 1px solid #e6e6e7; border-bottom: 1px solid #e6e6e7; }
table.figures   tr td { background-color: #fff; }
table.figures   tr.alternate td{ background-color: #e6e6e7; }
table.figures td, table.figures th {text-align: center; padding: 0.3em 0.5em; font-size: 0.9em; border-left: 1px solid #e6e6e7; border-top: 1px solid #e6e6e7;}
table.figures th, table.summary th {color: #fff; background: #5f6a6e; border-top: 1px solid  #e6e6e7;}

table.figuresleft {margin: 0.5em 0 2em 0.5em; border-left: 1px solid #e6e6e7; border-right: 1px solid #e6e6e7; border-top: 1px solid #e6e6e7; border-bottom: 1px solid #e6e6e7; }
table.figuresleft   tr td { background-color: #fff; }
table.figuresleft   tr.alternate td{ background-color: #e6e6e7; }
table.figuresleft td, table.figuresleft th {text-align: left; padding: 0.3em 0.5em; font-size: 0.9em; border-left: 1px solid #e6e6e7;}
table.figuresleft th {color: #fff; background: #5f6a6e; border-top: 1px solid  #e6e6e7;}

table.figuressimple {margin: 0.5em 0 2em 0.5em; border-left: 1px solid #e6e6e7; border-right: 1px solid #e6e6e7; border-top: 1px solid #e6e6e7; border-bottom: 1px solid #e6e6e7; }
table.figuressimple   tr td { background-color: #fff; }
table.figuressimple td, table.figuressimple  th {text-align: center; padding: 0.3em 0.5em; font-size: 0.9em; border-left: 1px solid #e6e6e7; border-top: 1px solid #e6e6e7;}
table.figuressimple th {color: #fff; background: #5f6a6e; border-top: 1px solid  #e6e6e7;}

caption {text-align:right; color: #333;  font-size: 1em; font-weight: normal; padding:  0.5em; border-top: 1px solid #5f6a6e;}

table.summary {margin: 0.5em 0 2em 0em; background-color: #d0d9d6; }
table.summary td, table.summary th { text-align: center; padding: 0.2em 0.2em; font-size: 0.9em; border: 1px solid #fff;margin:2px;}
table.summary th {font-size: 1em;}
table.summary td {background-color:#fff }
table.summary td.label {border-bottom: 1px solid #d0d9d6  !important;border-right: 2px solid #fff  !important;}

table.policy td {padding:0.5em;}
table.policy th {padding:0.5em; font-weight: bold;}

td p {margin-left:0 !important;padding-left:0 !important;}

table.matrix {font-size: 0.9em; margin: 0.5em 0 2em 0.5em; border-left: 1px solid #5f6a6e; border-right: 1px solid #5f6a6e; border-top: 1px solid #5f6a6e; border-bottom: 1px solid #5f6a6e;}
table.matrix td, table.matrix th {text-align:center;border-left: 1px solid #5f6a6e;border-bottom: 1px solid #5f6a6e; padding: 0px; color: #333;}
table.matrix th {font-size: 1.1em; padding: 0.3em 0.3em;}
table.matrix td.label {font-size: 1.1em; text-align:right !important; font-weight:bold;  padding: 0.5em;margin: 2px 0 0 0;}
table.matrix td ul {padding: 0 !important;margin:0 !important; list-style-type: none;}
table.matrix td li  {padding:0em 0.1em !important;margin:0 !important; list-style-type: none;}
table.matrix td li a {display:block; padding: .1em;margin: 1px 0 0 0; text-decoration: none;}
table.matrix td li a:link, table.matrix td li a:visited {color: #fff; background-color: #5f6a6e;border: 1px solid #5f6a6e;  }
table.matrix td li a:hover, table.matrix td li a:active {background-color: #e6e6e7; color: #5f6a6e;}

table.intro {margin: 0em 0 0em 0.5em; }
table.intro th {font-size: 1em; font-weight: bold; color: #5f6a6e; line-height: 1em; margin: 2em 0}
table.intro td {color: #5f6a6e;}
table.intro td.line1 {font-size: 1.9em; font-weight: bold; color: #506c64; margin-bottom:20em;}
table.intro td.line2 {font-size: 1.2em; font-weight: bold; color: #5f6a6e; margin: 2em 0;}
table.intro td.line3 {font-size: 0.9em; font-weight: bold; color: #5f6a6e; line-height: 1em; margin-left: 10;}

.notes {font-size: 0.9em; color: #333; }
#disclaimer {font-size: 0.9em; color: #506c64; margin: 2em 0 0em 0}
#greybox {border-style: solid; border-width: 1px; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px; background-color: #fff; margin: 1em 0}

#content h2.intro {font-weight: bold; font-size: 1.2em; color: #5f6a6e; background: #fff;  border-top: none;  padding: 0.3em  ; margin-top:  -1.5em;}

#credit {font-size: 0.9em; font-weight: bold; line-height: 1em; margin: 2em 0}
#credit img {margin-left: 1em; }

.news {float: left; width: 347px; margin-right: 20px; margin-top: 1em; color: #000000; border-top: 1px solid #d0d9d6; }
.news2 {float: left; width: 745px; margin-right: 20px; margin-top: 1em; color: #000000; border-top: 1px solid #d0d9d6; }
/* ../banners/foot .news {float: left; width: 347px; margin-right: 20px; margin-top: 1em; color: #76878b; border-top: 1px solid #d0d9d6; } */
/* .news2 {float: left; width: 745px; margin-right: 20px; margin-top: 1em; color: #76878b; border-top: 1px solid #d0d9d6; } */
.news news2 p {margin-left: 1em; }
.news news2 h3 {margin-top: 0.5em !important;}

#content span.footnote {color: #f30;}
#content a.footnote {vertical-align: top; font-size: 0.7em; margin-left: -0.3em}
#footnotes {margin: 2em 0 ; padding: 1em 0 0 0; font-size: 0.9em;color: #333;}
#footnotes div.footnote {margin: 0 0 0.3em 0;}

/*UDM */

.udm, .udm li, .udm ul {margin:0;padding:0; list-style-type:none;}
.udm {position:relative;left:0;	top:0; z-index:20000;width:200px; cursor:default !important; border:none;text-align:left;}
.udm {position:static; padding-left:8px;padding-top:8px;}
.udm li {display:block;	width:200px; position:static;}
@media Screen,Projection {:root .udm/**/[class="udm"] li {position:relative;}}
@media Screen,Projection {:root .udm/**/[class="udm"] ul li {position:relative;}}
.udm li a {position:relative; display:block;}
.udm li {margin-bottom:1px;}
.udm ul li {margin-bottom:0;}
.udm ul a {margin:0;}
.udm ul li {margin-bottom:0px !important;}
.udm ul li:first-child {margin-top:0px;}
.udm ul a {margin-top:0; margin-right:0px !important; margin-bottom:0; margin-left:0px !important;}

.udm ul {
	border:0px none #ead4a4; background-image:url('../udm-resources/menu1_bg.gif');
	cursor:default !important;
	width:200px;
	height:auto;
	position:absolute;
	z-index:20100;
	padding:0px;
	background-position:  left bottom;
	}

.udm ul li {cursor:default !important; width:100%; position:static; float:none;}
.udm ul {display:none; visibility:hidden;}
html/**/[xmlns] .udm u\l {display:block; visibility:visible; height:0; overflow:scroll; left:-10000px; }
@media screen,projection { * html .udm ul  {display:block; visibility:visible; height:0; overflow:scroll; top:-10000px; }}
ul.udm/**/[class^="udm"] u\l {display:block; visibility:visible; height:0; overflow:visible; left:-1000em; }
.udm a .udmA {visibility:hidden; margin:0 5px; display:block; cursor:pointer !important; position:absolute; right:0; top:0; text-align:right; border:none; cursor:inherit !important;}
.udm a .udmA img {display:block;}
.udm ul a .udmA {margin:0 0px;}
* html .udm a .udmA {right:0px;	top:0px;}
* html .udm ul a .udmA {right:0px;top:0px;}

.udm a, .udm a:link, .udm a.nohref {
	border:0px solid #fff; background-image:url('../udm-resources/menu1_bg.gif');
	cursor:pointer !important;
	z-index:1000;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px !important;
	padding-bottom:3px !important;
	text-decoration:none;
	color:#fff;
	font-style:normal;
	font-family:tahoma, arial,helvetica,clean,sans-serif;
	font-weight:bold !important
	}

.udm a, .udm a.nohref {font-size:1em;}
.udm a .udmA, .udm a:link .udmA, .udm a.nohref .udmA {font-family:tahoma, arial,helvetica,clean,sans-serif;font-weight:bold !important;}
.udm li a, .udm li a:link, .udm li a.nohref, .udm li a:visited {background-position: bottom left;}
.udm li a:visited {border:0px solid #fff; background-image:url('../udm-resources/menu1_bg.gif');color:#fff;font-style:normal;}

.udm li a.udmR, .udm li a.udmY, .udm li a.udmR:visited, .udm li a.udmY:visited, .udm li a:hover, .udm li a:focus, .udm li a.nohref:hover, .udm li a.nohref:focus {
	border:0px solid #fff; font-style:normal;
	background-image:url('../udm-resources/menu1_bg.gif');
	text-decoration:none;
	color:#d0d9d6;
	}

* html .udm li a:active {
	border:0px solid #fff; font-style:normal;
	background-image:url('../udm-resources/menu1_bg.gif');
	text-decoration:none;
	color:#d0d9d6;
	}

.udm ul a, .udm ul a:link, .udm ul a.nohref {
	padding:0px; background-image:url('none');
	background-color:transparent;
	text-align:left;
	border-width:0px;
	border-style:none;
	text-decoration:none;
	color:#d5ded8;
	font-style:normal;
	font-size:1em;
	font-family:tahoma, arial,helvetica,clean,sans-serif;
	font-weight:normal !important
	}
.udm ul li a, .udm ul li a:link, .udm ul li a.nohref, .udm ul li a:visited {letter-spacing:0 !important;}

.udm ul li a:visited, * html .udm ul li a:visited {
	background-image:url('none');
	background-color:transparent;
	color:#d5ded8;
	font-style:normal;
	border-width:0px;
	border-style:none;
	}

.udm ul li a.udmR, .udm ul li a.udmY, .udm ul li a.udmR:visited, .udm ul li a.udmY:visited, .udm ul li a:hover, .udm ul li a:focus, .udm ul li a.nohref:hover, .udm ul li a.nohref:focus, .udm ul li a:visited:hover {
	font-style:normal;
	background-image:url('none');
	background-color:transparent;
	text-decoration:none;
	color:#d5ded8;
	border-style:none;
	border-width:0px
	}

* html .udm ul li a:active {
	font-style:normal;
	background-image:url('none');
	background-color:transparent;
	text-decoration:none;
	color:#d5ded8;
	border-style:none;
	border-width:0px
	}

.udm a.nohref, .udm ul a.nohref {cursor:default !important; }

.udm h3, .udm h4, .udm h5, .udm h6 {
	display:block;
	background:none;
	margin:0;
	padding:0;
	border:none;
	font-size:1em;
	font-weight:normal;
	text-decoration:none;
	}

.udm h1, .udm h2, .udm h3, .udm h4, .udm h5, .udm h6 {width:100%;}
@media screen,projection {* html .udm li {display:inline;}}
@media screen,projection {* html .udm li,* html .udm ul li {display/**/:block;float/**/:left;}}
ul[class$="udm"].udm li, ul[class$="udm"].udm ul li {display:block;	float:left;}
ul[class$="udm"].udm:not([class="../banners/foot"]) li {float:none;}
ul[class$="udm"].udm:not([class="../banners/foot"]) ul li {float:none;}
@media all and (min-width:0px) {ul[class$="udm"].udm li {float:none;}}
@media all and (min-width:0px) {ul[class$="udm"].udm ul li {float:none;}}

/* expanding menu styling */

#udm ul {	margin:0 !important;	margin-top:1px !important;	background-mage: url("../udm-resources/menu1_bg.gif"); background-position: bottom left; border-bottom: 1px solid #c5cfcc;}
#udm ul a {	 padding:3px 0 3px 8px !important; font-weight: bold !important; )}
#udm ul  li {background-image: url('../udm-resources/menu2_bg.gif'); background-position: left bottom; border-bottom: 1px solid #c5cfcc}
#udm ul ul a {padding:3px 0 3px 13px  !important; font-weight: normal  !important;}
#udm ul ul li {background-image: url('../udm-resources/menu3_bg.gif');}

#udm a.indicator:link,
#udm a.indicator:visited {color: #282a2d;  font-weight: normal  !important;font-size: 0.9em;background-image: url('../udm-resources/menu4_bg.gif');background-position:  
               left bottom;; padding-left:22px; padding-right:0; padding-top:3px; padding-bottom:3px}

#udm a.indicator:hover,
#udm a.indicator:active {background-color: #fff !important;background-image: url('none');}
#udm a.indicator.udmY {background-color: #ff9 !important;background-image: url('none');}

#udm h3 {text-transform:uppercase; font-weight: bold; }
#udm h4:hover {background-color: #5f6a6e}

/* give all anchors a hand cursor */
#udm a {cursor:pointer !important;	cursor:hand !important;	}	
	
#udm  ul ul ul li  a.udmY, #udm  ul ul ul li  a.udmY:visited {background-color:#fff;}